Bug 1325 - reiserfs-utils is out of date
: reiserfs-utils is out of date
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/reiserfs-utils)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-28 21:18 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-28 21:18:43
At least the 3.6 part of reiserfs-utils is too old.
---

---

------- Comment #1 From 2002-12-26 19:53:10 -------
Fixed in 3.6.4
------- Comment #2 From 2002-12-26 19:53:10 -------
Fixed in 3.6.4